<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProductCategories\Pages;

use App\Filament\Resources\DberpProductCategories\DberpProductCategoryResource;
use Filament\Actions\DeleteAction;
use App\Filament\Resources\Pages\EditRecord;

class EditDberpProductCategory extends EditRecord
{
    protected static string $resource = DberpProductCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}